﻿/*
**************************************************************
ESAT SYSTEM
Especialistas en Sistemas y Aplicaciones Tecnológicas

http://www.esatsystem.net
Facebook and Twitter >> @esatsystem
YouTube >> esat system

By: Rashta Vidal Miguel Angel
**************************************************************
*/

/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:400i&display=swap');*/

body{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family:Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-color: #ddd;
}

@font-face {
	font-family: 'mfont-1';
	src: url("../fonts/OpenSans-RegularItalic.ttf");
}
@font-face {
	font-family: 'mfont-2';
	src: url("../fonts/Roboto-Regular.ttf");
}

a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none; color: #74C059;}
a:active {text-decoration: none;}

#mask {
	display: none;
	background: #000000; 
	position: fixed; left: 0; top: 0; 
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 2;
}

#msjreg{
	display: none;
	position: fixed;
	width: 360px;
	left: 50%; top: 50%;
	margin-left: -180px;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	overflow: hidden;
	padding: 10px;
	background-color: #fff;
	border-radius: 30px;
	z-index: 3;
}
#msjreg .regok{color: #3A973E;}
#msjreg .regcl{color: #973a3a;}

#asunvent{
	position: absolute;
	background-color: #fff;
	width: 700px;
	left: 50%; top: 40px;
	margin-left: -350px;
	overflow: hidden;
	padding: 15px;
	border-radius: 10px;
	z-index: 3;
}

#msjlogin{
	display: none;
	width: 100%;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	overflow: hidden;
}
#msjlogin .regok{color: #3A973E;}
#msjlogin .regcl{color: #973a3a;}
#mensajelogin{text-align: center; color: #AB2E2E;}

#msjenvio{
	display: none;
	width: 100%;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	overflow: hidden;
}
#msjenvio .regok{color: #3A973E;}
#msjenvio .regcl{color: #973a3a;}

#msjarchive{
	display: none;
	width: 100%;
	font-size: 0.8em;
	font-weight: bold;
	overflow: hidden;
	padding-bottom: 10px;
	color: #973a3a;
}

#carga{
	display: none;
	background-color: #fff;
	border-radius: 20px;
	border: 1px solid #000;
	text-align:center;
	position: fixed; left: 50%; top: 50%;
	margin-left:-75px; margin-top:-40px;
	width: 150px; height: 80px;
	padding:10px;
	z-index: 3;
}

.spaceh-lg{width: 100%; height: 130px; clear: left;}
.spaceh-mdx{width: 100%; height: 80px; clear: left;}
.spaceh-md{width: 100%; height: 60px; clear: left;}
.spaceh-ml{width: 100%; height: 45px; clear: left;}
.spaceh-ms{width: 100%; height: 30px; clear: left;}
.spaceh-nh{width: 100%; height: 20px; clear: left;}
.spaceh-ns{width: 100%; height: 10px; clear: left;}
.spaceh-mx{width: 100%; height: 5px; clear: left;}
.asterisk{color: red;}
.linear{width: 100%; height: 1px; clear: left; background-color: rgba(255, 255, 255, 0.3); margin: 5px 0;}
.ocult{display: none;}
.visible{display: block;}

#loguersis{position: absolute; height: 100%;  background-image: url('../../Images/ImgHome.jpg'); background-repeat: no-repeat; background-size: 100% 100%;}
	#loguersis #login{position: absolute; padding: 20px; min-height: 550px; top: 8%; background-color: #FFCC33; border: 5px solid #c99d1a; box-shadow: 0px 0px 10px #3a3939;}
		#loguersis #login #namelogin{}
			#loguersis #login #namelogin img{width: 150px; height: 150px;}
		#loguersis #login #imglogin{}
			#loguersis #login #imglogin img{width: 270px; margin-bottom: 10px;}
			#loguersis #login #imglogin .subtitle{color: #000; font-size: 1.2em;}
		#loguersis #login .datalogin{color: #000; font-size: 1.2em; line-height: 30px;}
			#loguersis #login .datalogin h2{font-weight: bold; color: #fff; text-shadow: 2px 2px 2px #000; margin-bottom: 0px; font-size: 2.3em;}
	#loguersis #footer{font-size: 0.8em; color: #000; margin-top: 10px;}
		#loguersis #footer a{color: red;}

#nav{background-color: #334455; overflow: hidden; color: #fff; padding: 20px; border-bottom: 1px solid #ffffaa; box-shadow: 0px 3px 5px #393f48;}
	#nav #title-nav{color: #FFCC33; font-weight: bold; font-size: 3em; text-shadow: 0px 2px 2px #000; line-height: 30px;}
		#nav #title-nav .subtitle{font-size: 0.5em; color: #fff;}
	#nav #user-nav{line-height: 23px;}
		#nav #user-nav img{width: 72px; height: 72px; text-align: left; border-radius: 100%; border: 3px solid #fff;}
		#nav #user-nav .title{color:#FFCC33; font-size: 1.4em; font-weight: bold; text-shadow: 0px 2px 2px #000;}

#body-cas{padding: 50px 60px;}
	#body-cas #section{border-radius: 10px;}
		#body-cas #section #body-menu{background-color: #334455; min-height: 500px; border-radius: 10px 0 0 10px;}
			#body-cas #section #body-menu .body-menu-user{}
				#body-cas #section #body-menu .body-menu-user img{width: 160px; height: 160px;}
				#body-cas #section #body-menu .body-menu-list{padding: 0 0 1px 0;}
					#body-cas #section #body-menu .body-menu-list .titlelist{font-size: 1em; color: #FFCC33; font-weight: bold; text-align: left; margin-bottom: 10px;}
					#body-cas #section #body-menu .body-menu-list ol{list-style: none; padding: 0px; margin: none;}
						#body-cas #section #body-menu .body-menu-list ol li{position: relative; padding: 0px; margin: 0px; line-height: 45px; border-bottom: 1px solid #6a778f; color: #fff; padding-left: 10px;}
						#body-cas #section #body-menu .body-menu-list ol li:hover{background-color: #FFCC33; color: #000; transition: 0.3s; cursor: pointer;}
						#body-cas #section #body-menu .body-menu-list ol li:hover .etiquetcant{position: absolute; top: 8px; right: 5px; background-color: #000; color: #fff; border-radius: 10px; line-height: 30px; padding: 0px 7px; font-weight: bold; font-size: 15px;}
						#body-cas #section #body-menu .body-menu-list ol li .etiquetcant{position: absolute; top: 8px; right: 5px; background-color: #ffcc33; color: #000; border-radius: 10px; line-height: 30px; padding: 0px 7px; font-weight: bold; font-size: 15px;}
				#body-cas #section #body-menu .body-menu-btn{padding: 0 0 20px 0;}
		#body-cas #section #body-descrip{background-color: #fff; padding: 0px; border-radius: 0 10px 10px 0;}
			#body-cas #section #body-descrip .title-des{background-color: #334455; color: #fff; padding: 10px 20px; font-size: 1em; color: #FFCC33; font-weight: bold; border-radius: 0 10px 0 0;}
			#body-cas #section #body-descrip #descriptext{padding: 20px;}
				#body-cas #section #body-descrip #descriptext img{width: 30px;}
				#body-cas #section #body-descrip #descriptext table{font-size: 0.8em;;}
				#body-cas #section #body-descrip #descriptext .fa-envelope{font-size: 27px; color: #740000;}
				#body-cas #section #body-descrip #descriptext .fa-envelope-open{font-size: 27px; color: #225825;}
				#body-cas #section #body-descrip #descriptext .fa-box-archive{font-size: 27px; color: #17a2b8;}
				#body-cas #section #body-descrip #descriptext .btneye{cursor: pointer; height: 27px;}
			#body-cas #section #body-descrip #descriphome{padding: 20px;}
				#body-cas #section #body-descrip #descriphome .grafic{padding: 5px; font-weight: bold; font-size: 1.5em;}
			#body-cas #section #body-descrip #descripconfig{padding: 20px;}
				#body-cas #section #body-descrip #descripconfig .cabeconfig{color: #393f48; border: 1px solid #393f48;}
				#body-cas #section #body-descrip #descripconfig a.cabeconfig{color: #393f48; border: 1px solid #393f48;}
				#body-cas #section #body-descrip #descripconfig .cabeconfig:hover{background-color: #FFCC33; color: #000; transition-duration: 0.3s; cursor: pointer;}
					#body-cas #section #body-descrip #descripconfig .cabeconfig .graficonfig{background-color: #393f48; color: #fff; padding: 5px; font-weight: bold; font-size: 1.5em;}
			#body-cas #section #body-descrip #notifications{padding: 20px;}
				#body-cas #section #body-descrip #notifications img{width: 100%;}
				#body-cas #section #body-descrip #notifications img#perfil{width: 70%;}
				#body-cas #section #body-descrip #notifications table{font-size: 0.8em;}
				#body-cas #section #body-descrip #notifications img.config{width: 25px; cursor: pointer;}
				#body-cas #section #body-descrip #notifications .etiquet{font-size: 11px; font-weight: bold;}
			#body-cas #section #body-descrip #comunications{padding: 20px;}
				#body-cas #section #body-descrip #comunications img{width: 100%;}
				#body-cas #section #body-descrip #comunications table{font-size: 0.8em;}
				#body-cas #section #body-descrip #comunications img.config{width: 25px; cursor: pointer;}
				#body-cas #section #body-descrip #comunications img.iconpdf{width: 30px; cursor: pointer;}
				#body-cas #section #body-descrip #comunications .etiquet{font-size: 11px; font-weight: bold;}
footer{}
	footer .footer-primary{width: 100%; background-color: #393f48; color: #fff; padding: 15px 0; font-size: 0.9em;}
		footer .footer-primary a{color: #3CF5EE;}
		footer .footer-primary img{}
		footer .footer-primary .fa-book-reader{font-size: 45px;}
		footer .footer-primary .social{margin-top: 5px; margin-bottom: 7px; text-align: center;}
			footer .footer-primary .social ul{margin: 0px; padding: 0px;}
				footer .footer-primary .social ul li{display: inline-block; margin: 0px 0px 0px 8px; padding: 0; border-radius: 100%;}
					footer .footer-primary .social ul li a{transition: all 0.2s ease; background: #FFF; border-radius: 100%; display: block; height: 30px; line-height: 32px; width: 30px; text-align: center; color: #333; box-shadow: 0 4px 4px -1px rgba(0, 0, 0, 0.3);}
						footer .footer-primary .social ul li:hover.social-icons-twitter a{background: #1aa9e1; color: #fff;}
						footer .footer-primary .social ul li:hover.social-icons-facebook a{background: #3b5a9a; color: #fff;}
						footer .footer-primary .social ul li:hover.social-icons-linkedin a{background: #0073b2; color: #fff;}
						footer .footer-primary .social ul li:hover.social-icons-youtube a{background: #c3191e; color: #fff;}
						footer .footer-primary .social ul li:hover.social-icons-instagram a{background: #7c4a3a; color: #fff;}
						footer .footer-primary .social ul li a i{font-size: 16px;}
	footer .footer-secundary{width: 100%; background-color: #2e333a; padding: 5px 0; color: #fff; font-size: 0.75em; text-align: center;}
		footer .footer-secundary a{color: #CBCBCB;}

/*******************************************************************************/
@media(max-width: 576px){
	.ocult{display: block;}
	.visible{display: none;}
	header #headpage #titlehead{font-size: 0.9em;}
	header #headpage #subtitlehead{font-size: 1.4em;}
	.container img#image1{width: 100%; height:80px;}
	.container #exptramite h3{font-size: 1.4em;}
	.container #exptramite h5{font-size: 1.4em;}
	.container #exptramite h6{font-size: 0.75em;}
	.container #Support{}
		.container #Support .supportimage img{width: 100%; height: 240px;}
		.container #Support .supportdat h3{font-size: 1.2em; font-weight: bold;}
		.container #Support .supportdat h5{font-size: 1.2em;}
		.container #Support .supportdat li{font-size: 1.2em;}
}

@media(min-width: 1500px){
	.container #Seguim .groupicon{font-size: 1em;}
	.container #dato ul li{font-size: 1em;}
}